set tempfile=`${CMTROOT}/mgr/cmt build temporary_name -quiet`
if $status != 0 then
  set tempfile=/tmp/cmt.$$
endif
${CMTROOT}/mgr/cmt -quiet cleanup -csh -pack=cmtcvs -version=v1 -path=/cluster/members/member0/tmp/arnault $* >${tempfile}; source ${tempfile}
/bin/rm -f ${tempfile}

